Samsung Magician CVE-2017-3218 Remote Code Execution Vulnerability

Bugtraq ID: 99081
Class: Input Validation Error
CVE: CVE-2017-3218
Remote: Yes
Local: No
Published: Jun 15 2017 12:00AM
Updated: Jun 15 2017 12:00AM
Credit: Will Dormann.
Vulnerable: Samsung Magician 5.0
Not Vulnerable: Samsung Magician 5.1


 

Privacy Statement
Copyright 2010, SecurityFocus